language: perl
sudo: false
addons:
  apt:
    packages:
      - cowsay
      - git
      - libshell-command-perl
      - libtest-most-perl
      - ruby-ronn
script:
  - make test
after_script:
  - make moo
notifications:
  email:
    on_success: change
    on_failure: always
